@charset "utf-8";

/*
* +---------------------------+
* +    writer: xiaofeng       +
* + Email:215628355@qq.com    +
* + http://www.xfzones.net    +
* + data:2014年10月18日 21:43 +
* +---------------------------+
*/
.img-loading{
	background:url(../images/loadinglit.gif) center center no-repeat #ffffff;
}
.top_br{
	height:38px;
	background:#000000;
	border-bottom:3px #ff0000 solid;
	font-family:"微软雅黑";
	position:fixed;
	_position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:99;
}
.top_br2{
	height:41px;
}
.top{
	width:1000px;
	margin:0 auto;
}
.top ul{
  	height:24px;
	padding-top:8px;	
	overflow:hidden;
}

.top ul li{
	background:url(../images/rl.png) right center no-repeat;
	float:left;
	height:24px;
	padding-left:5px;
	padding-right:10px;
	line-height:24px;
	overflow:hidden;
 }
.top ul li.bgn{ 
	background:none
}
.top ul li span,.top ul li a{
     display:inline-block;
     zoom:1;
     *display:inline; 
     height:24px;  
     float:left ;
     color: #B5B5B5;
}
.ico-1{
	background:url(../images/ico-1.png) 0 2px no-repeat; 
    width:20px;
}
.ico-2{
    background:url(../images/hot.gif) 5px 5px no-repeat; 
    width:26px;
}
.top .loginbox{}
.top .loginbox span,.top .loginbox a{ margin-left:5px}
.top .loginbox .txt{ 
	height:20px;
 	width:100px; 
	border:1px #3a3a3a solid; 
	background:#262626;
	color:#ffffff;
	line-height:20px;
}
.openweixinwindow {
	position:relative;
	overflow:visible !important;
}
.openweixinwindow em{
	display:block;
	width:112px;
	height:0;
	background:url(../images/weixin3.png) 0 0 no-repeat;
	left:0;
	top:20px;
	z-index:101;
	position:absolute;
}
.btn1{
	border:none;
	background:url(../images/btn1.png) center center no-repeat;
	width:44px;
	height:21px;
	text-indent:9999;
	line-height:9999px;
	cursor:pointer
}
/*logo-search*/
.header .logo-search{
	font-family:"微软雅黑";
	height:75px;
 	overflow:hidden
}
.header .logobox{ 
	height:70px;
	width:500px;
 	overflow:hidden;
	float:left;
 }
 
.header .logobox li{
	height:59px;
	float:left; 
}
.header .logobox li.logo{
	background:url(../images/logo.png) no-repeat;
	width:122px;
	border-right:2px #f5f5f5 solid
}
.header .logobox li.logo a{
	width:122px;
	height:59px; 
	display:block; 
	line-height:9999px; 
	text-indent:99999}
.header .logobox .logo-inner{	
	width:250px;
	padding-left:8px;
}
.header .logobox .logo-inner p{
    color:#000000;
	font-size:13px;
	font-family: "Times New Roman", Times, serif;
	line-height:13px;
}
.header .logobox .logo-inner h1{
	font-size:20px;
	line-height:20px;
	font-weight: bold;
	color: #000000;
}
.header .logobox .logo-inner h2{
	font-size:16px;
	line-height:30px;
	font-weight: bold;
	color: #000000;
	text-align:center;
	background:url(../images/headerlogoh2.gif) 0 center no-repeat;
	width:172px;
	height:30px;
}
.header .logobox .logo-inner h2 b{
	background:#ffffff;
	padding-left:5px;
	padding-right:5px;
}
.header .searchbox{ 
	height:60px;
	padding-top:12px;
	width:500px;
 	overflow:hidden;
	float:right;
 }
.header .search{
   width:300px;
   height:35px;
   float:left;
   overflow:hidden;
 }
.header .search .txt{
	margin-top:1px;
	border:1px #000000 solid;
	border-right:none;
	padding-left:5px;
	padding-right:5px;
	float:left;
	width:208px;
	height:31px;
	line-height:31px;
}
.header .search .s-btn{
	background:url(../images/s-btn.png) no-repeat;
	border:none;
	float:left;
	width:80px;
	height:35px;
	text-indent:9999;
	line-height:9999px;
}
.header .search-inner{ 
	width:195px; 
	height:30px;
	padding-top:5px;
	padding-left:5px;
	float:left; 
	overflow:hidden
}
.header .search-inner span{ 
     display:inline-block;
     zoom:1;
     *display:inline;
	 line-height:24px;
	 float:left;
	 padding-left:5px;
	 height:24px;		
}
.ico-3{
	background:url(../images/ico-3.png) center no-repeat;
	width:20px;
	height:24px;
}
.header .hot-keywords{
	font-family:"宋体";
	float:left;
	padding-top:5px;
	height:24px;
	width:500px;
	text-align:right;
	overflow:hidden
}
.header .hot-keywords span{
	float:left;
	text-align:left
}

.header .hot-keywords a{
 	padding-left:5px;
	color:#000000;
}
.header .menubox{
	height:40px;
	background:url(../images/lfbg.gif) 0 0 no-repeat #000000;	
	position:relative;
}
.header .leftmenu{
	width:680px;
	height:40px;
	float:left;
	overflow:hidden;
}
.header .leftmenu li{
	float:left;
	font-size:14px;
	height:40px;
	line-height:40px;
	padding-left:13px;
	margin-left:2px;
	padding-right:14px;	
	background:url(../images/rline2.gif) right center no-repeat;	
}
.header .leftmenu li.inde{
    margin-left:7px;
	margin-right:0px;
	padding-left:0;
	padding-right:0;
}
.header .leftmenu li.hover,.header .leftmenu li:hover{
  background:url(../images/lhover.png) top center no-repeat #D50650;
}
.header .leftmenu li a{color:#ffffff}
.header .rightmenu{
    background:url(../images/rtbg.gif) 0 0 no-repeat;
	width:288px;
	height:32px;
	padding-top:8px;
	float:right;
	padding-left:30px;
	overflow:hidden;
}
.header .rightmenu li{ 
	float:left;
	font-size:12px;
	height:25px;
	width:60px;
	line-height:25px;	
	overflow:hidden;
	padding-left:4px;
	padding-right:4px;
	background:url(../images/rline.gif) right 6px no-repeat;	
}
.header .rightmenu li.bgn{background:none;width:75px}
.header .rightmenu li a{
   display:block;
   height:25px;
   width:60px;
   overflow:hidden;
   color:#ffffff;
   text-align:center
}
.header .rightmenu li.hover a,.header .rightmenu li:hover a{
	background:url(../images/btn2.png) 0 0 no-repeat;
	color:#000000	
}
.header .rightmenu li.bgn a{width:75px;}
.header .rightmenu .bgn.hover a,.header .rightmenu .bgn:hover a{
	background:url(../images/btn2-k.png) 0 0 no-repeat;
	width:75px;
	color:#000000	
}
/*hdbanner*/
.header .hdbanner{
	height:70px;
	background:#f8f8f8;
	border:1px #dedede solid;
}
.header .hdbanner ul{
	padding-top:10px;
	padding-left:19px;
	height:60px;
	width:960px;

}
.header .hdbanner li{ width:240px; height:30px; float:left;	overflow:hidden}
.header .hdbanner li .icon{
	display:block;
	float:left;
	padding-left:30px;
	padding-right:5px;
	color:#000000
}
.header .hdbanner li  a{ padding-left:5px; color:#000000; float:left}
.header .hdbanner li .icon.icon1{
	background:url(../images/icon/icon-1.png) 5px -2px no-repeat

}  
.header .hdbanner li .icon.icon2{
	background:url(../images/icon/icon-2.png) 5px 0px no-repeat

}  
.header .hdbanner li .icon.icon3{
	background:url(../images/icon/icon-3.png) no-repeat

}  
.header .hdbanner li .icon.icon4{
	background:url(../images/icon/icon-4.png) 0px -5px no-repeat

}  
.header .hdbanner li .icon.icon5{
	background:url(../images/icon/icon-5.png) 5px 0px no-repeat

}  
.header .hdbanner li .icon.icon6{
	background:url(../images/icon/icon-6.png) 5px 0px no-repeat

}  
.header .hdbanner li .icon.icon7{
	background:url(../images/icon/icon-7.png) no-repeat

}  
.header .hdbanner li .icon.icon8{
	background:url(../images/icon/icon-8.png) 5px 0px no-repeat

}
.header2{
	height:50px;
	line-height:50px;
	background:#fdfdfd
} 
.header2 a{
	font-family: 微软雅黑;
	color: #666666;
}
/*左侧侧通用nav*/
.leftnav{
	display:block;
	height:50px;	
	border-top:4px #ff0000 solid;
	overflow:hidden;
	font-style:normal;
	font-family:"微软雅黑";	
	font-size:28px;
	font-weight:bold;
	line-height:50px;
	padding-left:5px;
	position:relative;
}
.leftnav .more{
	display:block;
	position:absolute;
	width:48px;
	height:19px;
	background:url(../images/ico-9.png) 0 0 no-repeat;
	color:#ffffff;
	right:10px;
	top:15px;
	font-size:12px;
	line-height:19px;
	padding-left:10px;
	text-align:center;
}


/*左侧侧通用nav*/
.leftnav2{
	display:block;
	height:30px;
	overflow:hidden;
	font-style:normal;
	font-family:"微软雅黑";	
	font-size:18px;
	font-weight:normal;
	line-height:30px;
	padding-left:5px;
	
	position:relative;
	
}
.leftnav2 .more{
	display:block;
	position:absolute;
	width:48px;
	height:19px;
	background:url(../images/ico-9.png) 0 0 no-repeat;
	color:#ffffff;
	right:10px;
	top:5px;
	font-size:12px;
	line-height:19px;
	padding-left:10px;
	text-align:center;
}
.leftnav2.b{border-bottom:1px #ff0000 solid;}
.leftnav2.c{border-bottom:none;}
.leftnav2.d{border-bottom:none;border-top:1px #ff0000 solid; padding-top:10px;}
.leftnav2.d .more{top:15px;}
.leftnav2.e{border-bottom:none;border-top:3px #ff0000 solid; padding-top:10px; font-weight:bold}
.leftnav2.e .more{top:15px; font-weight:300}

/*左侧侧通用nav3*/
.leftnav3{
	display:block;
	height:30px;
	font-family:"微软雅黑";
	font-style:normal;
	font-weight:300;	
	font-size:28px;
	line-height:30px;
	position:relative;
	border-bottom:1px #d8d8d8 dotted
}
.leftnav3 span{ 
	display:block;
	position:absolute;
	left:0;
	top:1px;
	width:130px;
	height:30px;
	background:#ffffff;
	z-index:1;
}
.leftnav3 small{ 
	display:block;
	padding-left:130px;
	font-size:20px;
	line-height:27px;
	color:#949494;
	padding-top:3px;
}
.leftnav3 .more{
	display:block;
	position:absolute;
	width:70px;
	height:26px;
	background:url(../images/ico-18.png) 0 0 no-repeat;
	color:#8193AE;
	right:5px;
	top:2px;
	font-size:12px;
	line-height:26px;
	padding-left:18px;
	text-align:center;
	z-index:2;
}
.leftnav3 .link{
	display:block;
	position:absolute;
	height:24px;
	right:100px;
	width:500px;
	overflow:hidden;
	top:0px;
	font-size:12px;
	font-family:"宋体";
	font-weight:300;

}
.leftnav3 .link a{
    display:inline-block;
    zoom:1;
    *display:inline;
	width:78px;
	height:18px;
	line-height:18px;
	text-align:center
}
.leftnav3 .link a.hover{
	background:url(../images/ico-21.png);
	color:#ffffff
}
/*右侧通用nav*/
.rightnav{
	display:block;
	height:40px !important;
	border-bottom:1px #D8D8D8 solid;
	border-top:4px #333333 solid;
	overflow:hidden;
	font-style:normal;
	font-family:"微软雅黑";	
	font-size:16px !important;
	font-weight:bold;
	line-height:40px !important;
	
	padding-top:0 !important;
	padding-bottom:0 !important;
	position:relative;
}
.rightnav .more{
	display:block;
	position:absolute;
	width:15px;
	height:15px;
	background:#ff0000;
	color:#ffffff;
	right:0px;
	top:13px;
	font-size:12px;
	line-height:15px;
	text-align:center;
	z-index:5;
}
.rightnav .mbox{
	display:block;
	position:absolute;
	right:0px;
	top:0px;
	_top:5px;	
}
.rightnav .mbox .t{
	width:40px;
	height:21px;
	text-align:center;
	font-size:12px;
	font-family:"宋体";
	font-weight:300;
	color:#000000;
	display:inline-block;
    zoom:1;
    *display:inline;
	line-height:21px;
}
.rightnav .mbox .t.hover{
	color:#ffffff;
	background:url(../images/attention-nav.png) 0 0 no-repeat;
}
/*rightnav变种*/
.rightnav.b .more{font-weight:300; font-style:normal; background:none; width:60px; color:#ff0000; text-align:right;}
.rightnav.c {border-top:4px #ff0000 solid;}
.rightnav.n{border-bottom:none;}

/*通屏通用用nav*/
.content-box{
	border:1px #dbdbdb solid;
	overflow:hidden;	
}
.content-box-box{	
	padding:4px;
	overflow:hidden;
	padding-top:10px;
	padding-bottom:10px;
}
.contentnav{
	display:block;
	height:50px;	
	border-bottom:2px #ff0000 solid;
	overflow:hidden;
	font-style:normal;
	font-family:"微软雅黑";	
	font-size:28px;
	font-weight:300;
	line-height:50px;
	padding-left:5px;
	position:relative;
	background:#f5f5f5
}
.contentnav .more{
	display:block;
	position:absolute;
	width:48px;
	height:19px;
	background:url(../images/ico-9.png) 0 0 no-repeat;
	color:#ffffff;
	right:10px;
	top:15px;
	font-size:12px;
	line-height:19px;
	padding-left:10px;
	text-align:center;
}
.contentnav .link{
	display:block;
	position:absolute;
	height:24px;
	font-size:12px;
	font-family:"宋体";
	font-weight:300;
	right:80px;
	top:0px;
}
.contentnav .link a{color:#000000}

/*通屏通用用nav2*/

.contentnav.b{	
	height:40px;	
	font-size:20px;
	line-height:40px;
}
/*通屏通用用na3*/
.content-box3{
	border:1px #dbdbdb solid;	
}
.contentnav.c{	
	height:60px;	
	font-size:20px;
	line-height:40px;
	overflow:visible;
}
.contentnav.c .la{
	display:block;
	position:absolute;
	width:10px;
	height:60px;
	left:0;
	top:0;
	background:#FFCCCC;
	z-index:2;
}
.contentnav.c .lb{
	display:block;
	position:absolute;
	width:200px;
	height:60px;
	left:10px;
	top:0;
	font-weight:bold;
	line-height:28px;
	padding-left:20px;
	z-index:2;
}
.contentnav.c .more{
	background:url(../images/ico-16.png);
	width:72px;
	height:31px;
	line-height:31px;
	right:-6px;
	z-index:5;
	font-size:12px;
	font-family:"宋体";
	padding-left:5px;
}
.contentnav.c .link{top:8px;}
.contentnav.c .link a{
	border:1px #cdcdcd solid;
	padding:5px;
}
/*ad*/
.ad{ border:1px #d8d8d8 solid;display:block !important}
.myad{ border:1px #d8d8d8 solid;display:block !important}

.footer-box{
	border-top:3px #ff0000 solid;
	background:#282828;
}
.footer-box .tline{
	border-top:1px #363636 solid;
	overflow:hidden;
}

/*site-map*/
.site-map dl{	
	margin:5px;
}
.site-map dl dt{
	font-size:14px;
	color:#333333;
	font-weight: bold;
	height:36px;
}
.site-map dl dt a{color:#333333;}
.site-map dl dd{ padding-left:2px;}
.site-map dl dd.title{
	font-size:14px;
	color:#333333;
	line-height:24px;
	height:24px;
	padding-left:0
}
.site-map dl dd.title a{color:#333333;}

/*f-link*/
.f-link a{
     display:inline-block;
     zoom:1;
     *display:inline;
	 color:#333333;
}
.footer .link,.footer .link a{
	color:#A1A1A1;
}
.footer-inner{
	overflow:hidden;
	padding-top:20px;
	padding-bottom:10px;
	clear:both
}
.footer-inner .lg{
	width:145px;
	height:109px;
	overflow:hidden;
	background:url(../images/logo2.png) no-repeat;	
}
.footer-inner .lg a{
	display:block;
	width:145px;
	height:109px;
	line-height:9999px;
	text-indent:9999px;
}
.footer-inner .ar{
	padding-left:20px;
	padding-right:20px;
	width:300px;
	overflow:hidden;
	border-right:1px #363636 solid

}
.footer-inner .ar li{
	font-family: 微软雅黑;
	color: #A1A1A1;
	line-height:28px;
	height:28px;
	font-size:14px;
	vertical-align:middle

}
.footer-inner .ar li img{
	vertical-align:middle
}
.footer-inner .ar li.b{
	line-height:28px;
	height:28px;
	font-size:20px;
	_border:none;
	font-weight:bold
}
.footer-inner .hp{
	padding-left:20px;
	padding-right:20px;
	width:200px;
	overflow:hidden;
	border-right:1px #363636 solid
}
.footer-inner .hp .t{
	font-weight:bold;
	font-size:16px;
	color: #BCBCBC;
	font-family: 微软雅黑;
	height:30px;	
	line-height:30px;	
}
.footer-inner .hp .t a{
	display:block;
	color: #BCBCBC;
	float:left
}
.footer-inner .hp  ul{
	overflow:hidden;
}
.footer-inner .hp  ul li{
	width:100px;
	height:28px;
	line-height:28px;
	font-family: 微软雅黑;
	font-size:14px;
	float:left;
	overflow:hidden
}
.footer-inner .hp  ul li.hot a{
	display:block;
	float:left
}
.footer-inner .hp  .t em,
.footer-inner .hp  ul li.hot em{
	background:url(../images/hot.gif)  0 10px no-repeat;
	display:block;
	width:36px;
	height:24px;
	margin-left:5px;
	float:left
}
.footer-inner .hp  ul li a{ color:#A1A1A1;}
.footer-inner .el{
	padding-left:20px;
	width:240px;
	overflow:hidden;
}
.footer-inner .el .top{
	font-size:14px;
	font-family: 微软雅黑;
	line-height:28px;
	height:28px;
	overflow:hidden;
	color:#a1a1a1
}
.footer-inner .el .top span{
	display:block;
	float:left;
}
.footer-inner .el .top .rss{
	height:28px;	
	background:url(../images/rss.png)  0 6px no-repeat;
	display:block;
	padding-left:20px;
	float:left;
	margin-left:10px;
	color:#a1a1a1
}
.footer-inner .el .add{
	height:35px;
	overflow:hidden
}
.footer-inner .el .add .txt{
	background:#D7D7D7;
	height:28px;
	padding:0;
	border:1px #616161 solid;
	border-right:0;
	float:left;
	width:180px;
}
.footer-inner .el .add .b{
	background:#868686;
	height:30px;
	border:1px #616161 solid;
	float:left;
	width:50px;
	color:#bcbcbc;
	cursor:pointer;
	text-align:center
}

.footer-inner .el .weixin{
	height:110px;
	overflow:hidden;
	background:url(../images/weixin.png) 0 0 no-repeat #C9C9C9;
	padding-left:115px;
	font-family: 微软雅黑;
	font-size:12px;
	color:#515151;
	line-height:20px;
}
.footer-inner .shares{
	padding-left: 35px;
	padding-right: 20px;
	width: 300px;
	overflow: hidden;
	border-right: 1px #363636 solid;

}
.footer-inner .shares .t{
	font-weight:bold;
	font-size:16px;
	color: #BCBCBC;
	font-family: 微软雅黑;
	height:30px;	
	line-height:30px;	
}
.footer-inner .shares ul{
	width:269px;
	height:137px;
	background:url(../images/shares.png) 0 no-repeat;
}
.footer-inner .shares ul li{
	width:89px;
	height:68px;
	float:left
}
.footer-inner .shares ul li a{
	display:block;
	width:89px;
	height:68px;
}

.footer-box4{
	background:url(../images/logo4.png) 910px center no-repeat #f5f5f5;
	padding:10px;
	padding-right:100px;
	height:50px;
}
.footer-box4 .link{
	height:25px;
	line-height:25px;
	font-family: 微软雅黑;
}
.footer-box4 .link2 a{color:#333333}

/*xf-rightbox*/
.xf-rightbox{
	width:55px;
	height:206px;	
	position:fixed;
	_position:absolute;
	top:320px;
	overflow:hidden;
	right:20px;
	z-index:99
}
.xf-rightbox a{
	display:block;
	height:50px;
	width:55px;
	margin-bottom:2px;
}
.xf-rightbox a.nt{ margin-bottom:0;}
.xf-rightbox a.la{background:url(../images/la.gif) 0 0 no-repeat;}
.xf-rightbox a.lb{background:url(../images/lb.gif) 0 0 no-repeat;}
.xf-rightbox a.lc{background:url(../images/lc.gif) 0 0 no-repeat;}
.xf-rightbox a.ld{ background:url(../images/ld.gif) 0 0 no-repeat;}
/*xf-weixin*/
.xf-weixin{
	width:0px;
	height:125px;	
	position:fixed;
	_position:absolute;
	top:370px;
	overflow:hidden;	
	right:75px;
	background:url(../images/weixin2.png) 0 0 no-repeat;
	z-index:100
}

/*按钮*/
.btn {display: inline-block;padding: 2px 10px;margin-bottom: 0;font-size: 12px;line-height: 20px;color: #fff;text-align: center;
    vertical-align: middle;cursor: pointer; background-color:#990033; border: none;}
.btn:hover{color: #e5e5e5; background:#ff0000}

/*通用分页样式*/
.pagelist{text-align:center;}
.pagelist li{display:inline-block;zoom:1; *display:inline; padding-left:2px;padding-right:2px;font-size: 14px; line-height:24px;}
.pagelist a{padding-left:10px;padding-right:10px; border:1px #dbdbdb solid; display:inline-block;zoom:1; *display:inline;color:#000000}
.pagelist a:hover{color:red;}
.pagelist .thisclass a,.pagelist a.thisclass{background:#ff0000;color:#f8f8f8;color:#f8f8f8;border:1px #ff0000 solid;}
.pagelist.imgurls-pagelist li{font-size: 20px; line-height:40px;}
.pagelist.imgurls-pagelist a{padding-left:15px;padding-right:15px;}

/*动态分页样式*/
.datapagelist{text-align:center;}
.datapagelist span{	padding-left:10px;padding-right:10px;color:#6666FF;}
.datapagelist a,.datapagelist strong,.datapagelist .indexPage{padding-left:10px;padding-right:10px; border:1px #dbdbdb solid; display:inline-block;zoom:1; *display:inline;color:#000000; cursor:pointer; margin-left:2px;	margin-right:2px;}
.datapagelist a:hover,.datapagelist span:hover{color:red;}
.datapagelist strong{background:#ff0000;color:#f8f8f8;color:#f8f8f8;border:1px #ff0000 solid;}

/*.tags-yinxiang*/
.tags-yinxiang{
	width:360px;
	margin:5px 5px 5px 0;
	height:240px;
}
/*.tags-yu*/
.tags-yun{
	width:360px;
	margin:5px 5px 5px 0;
	height:240px;
	position:relative;
	background:#000000;
}
.tags-yun .search{
	position:absolute;
	bottom:10px;
	left:40px;
	overflow:hidden;
	z-index:1;
}
.tags-yun .search .txt{
   width:200px;
   height:24px;
   padding-top:4px;
   padding-bottom:4px;
   background:url(../images/tags_s.png) 0 0 no-repeat;
   border:none;
   padding-left:35px;
   color:#ffffff;
   outline:none;
   float:left;
   font-size:12px;
   line-height:24px;
}
.tags-yun .search .s-btn{
   width:52px;
   height:28px;
   background:url(../images/tags_b.png) 0 0 no-repeat;
   border:none;
   padding-left:35px;
   float:left;
   text-indent:9999px;
   line-height:9999px;
   cursor:pointer   
}

/*rf-site-map*/
.rf-site-map{
	background:#E8E8E8;
	border-top:1px #cccccc solid;
	border-bottom:1px #cccccc solid;
	padding-top:10px;
	padding-bottom:10px;
}
.rf-site-map dl{	
	padding-right:15px;
	padding-left:15px;
	background:url(../images/ftr.png) right center no-repeat;
	color: #333333;
}
.rf-site-map dl dt{
	line-height:24px;
	font-family:"微软雅黑";
	font-weight:bold				
}
.rf-site-map dl dd { line-height:24px;}
.rf-site-map dl dd a{
	color: #333333;
	padding-right:5px;
	display:inline-block;
     zoom:1;
    *display:inline;
}
.rf-site-map dl.not{background:none}
.rf-site-map .box td{background:#E8E8E8 !important; border:none !important}


/*footer2*/
.footer-box2 .footer-box{
	border-top:1px #ffffff solid;
	background:#66BBE0;
	
}
.footer-box2  .footer-box .footer .link,
.footer-box2  .footer-box .footer .link a{
	color:#E4E4E4;
}
.footer-box2 .footer-box .footer-inner .ar{border-right:1px #AEAEAE solid}
.footer-box2 .footer-box .footer-inner .ar li{
	height:36px;
	line-height:36px;	
	color:#E4E4E4;
}
.footer-box2 .footer-box .footer-inner .hp{border-right:1px #AEAEAE solid}
.footer-box2 .footer-box .footer-inner .hp .t,.footer-box2 .footer-box .footer-inner .hp .t a{color:#ffffff;}
.footer-box2 .footer-box .footer-inner .hp li a{color:#E4E4E4;}
.footer-box2 .footer-box .tline {border-top: 1px #ffffff solid;}
.footer-box2 .footer-box .footer-inner .el .weixin{
	height:24px;
	width:230px;
	background:url(../images/weixin.png) center top no-repeat;
	padding-left:0px;
	padding-top:115px;
	text-align:center;
	color:#E4E4E4;	
}
/*footer3*/
.footer-box3 .footer-box{background:#888888 !important;}
.footer-box3 .footer-inner .ar li.b{color:#FFFFFF !important;}
/*footer-box5*/
.footer-box5{
	text-align:center
}
.footer-box5, .footer-box5 a{
	color:#333333
}


/*flash-imgtxt 公用轮播*/
.flash-imgtxt{
	height:100%;
	width:100%;
	overflow:hidden;
	position:relative;
}
.flash-imgtxt .pic{
	position:absolute;
	bottom:40px;
	left:0;
	height:100%;
	width:100%;
	border:1px #d8d8d8 solid;
	overflow:hidden
}
.flash-imgtxt .pic li{
	height:100%;
	position:relative;
	overflow:hidden;
	display:none;
}
.flash-imgtxt .pic li img{
	width:100%;
	height:100%;
}
.flash-imgtxt .pic li small{
	position:absolute;
	display:block;
	height:80px;
	width:100%;
	line-height:80px;
	font-size:20px;
	padding-left:20px;
	position:absolute;
	bottom:0;
	left:0;
	background:url(../images/btm.png);
}
.flash-imgtxt .pic li small a{color:#FFFFFF;}
.flash-imgtxt .bt{
	height:85px;	
	position:absolute;
	right:0;
	bottom:0;
	z-index:1;
}
.flash-imgtxt .bt li{
	width:75px;
	height:75px;
	float:left;
	padding:5px;
	overflow:hidden;
	margin-left:10px;	
	background:#f5f5f5;
	overflow:hidden
}
.flash-imgtxt .bt li.hover{
	background:#FD514D;
}
.flash-imgtxt .bt li img{
	width:75px;
	height:75px;
}
.flash-imgtxt.flash-imgtxt-v1 .bt{ height:60px;right:10px;bottom:10px;}
.flash-imgtxt.flash-imgtxt-v1 .pic{bottom:0px;}
.flash-imgtxt.flash-imgtxt-v1 .bt li{width:100px;height:50px}
.flash-imgtxt.flash-imgtxt-v1 .pic li small{line-height:80px}
/*.flash-imgtxt.flash-imgtxt-v1 .pic li small a{ padding-right:420px;}*/
.flash-imgtxt.flash-imgtxt-v1 .bt li img{width:100px;height:50px}

/*flash-banner-img 公用轮播2带左右箭头圆点*/
.flash-banner-img{
	height:100%;
	width:100%;
	overflow:hidden;
	position:relative;
}
.flash-banner-img .pic{	
	height:100%;
	width:100%;
	border:1px #d8d8d8 solid;
	overflow:hidden
}
.flash-banner-img .pic li{
	height:100%;
	position:relative;
	overflow:hidden;
	display:none;
}
.flash-banner-img .pic li img{
	width:100%;
	height:100%;
}
.flash-banner-img .pic li small{
	position:absolute;
	display:block;
	height:60px;
	width:100%;
	line-height:60px;
	font-size:24px;
	padding-left:20px;
	bottom:0;
	left:0;
	z-index:1;
	background:url(../images/btm.png);
}
.flash-banner-img .pic li small a{color:#FFFFFF;}
.flash-banner-img .bt{
	height:10px;	
	position:absolute;
	right:10px;
	bottom:20px;
	z-index:2;
}
.flash-banner-img .bt li{
	width:10px;
	height:10px;
	float:left;
	margin-left:10px;	
	background:url(../images/indicator_0.png) 0 0 no-repeat;
	cursor:pointer;
	overflow:hidden
}
.flash-banner-img .bt li.hover,
.flash-banner-img .bt li:hover{
	background:url(../images/indicator_1.png) 0 0 no-repeat;
}
.flash-banner-img .prenext{
	position:absolute;
	top:50px;
	height:60px;
	width:100%;
	left:0;
	z-index:3;	
}
.flash-banner-img .prenext  a{
	display:block;
	width:60px;
	height:60px;
}
.flash-banner-img .prenext .prenext_pre{
	background:url(../images/flash-banner-img-l0.png);
	float:left
}
.flash-banner-img .prenext .prenext_pre:hover{
	background:url(../images/flash-banner-img-l.png);
}
.flash-banner-img .prenext .prenext_next{
	background:url(../images/flash-banner-img-r0.png);
	float:right
}
.flash-banner-img .prenext .prenext_next:hover{
	background:url(../images/flash-banner-img-r.png);
}
/*art-recommend*/

.art-recommend{}
.art-recommend ul li{
	height:24px;
	background: url(../images/ico-6.png) 0 13px no-repeat;
	padding-left:15px;
	padding-top:5px;
	padding-bottom:5px;
	overflow:hidden;
}
.art-recommend ul li .title{
	height:24px;
	line-height:24px;
	overflow:hidden;
	font-size:14px;	
}
.art-recommend ul li .title a{color:#000000;}
.art-recommend ul li .txt{ display:none}
.art-recommend ul li.hover{
	height:210px;
	background:url(../images/bt.png) center bottom no-repeat;;
	padding-left:0;
	padding-bottom:15px;
}
.art-recommend ul li.hover .title a{ color:#FF0000; font-weight:bold}
.art-recommend ul li.hover .txt{ 
	display:block;
	padding-top:10px;
	height:180px;	
	overflow:hidden;	
}
.art-recommend ul li.hover .txt .pic{	
	height:120px;
	border:1px #dbdbdb solid;
	overflow:hidden;
}
.art-recommend ul li.hover .txt p{ line-height:21px;color:#3333333}
.art-recommend ul li.hover .txt p a{color: #6633FF;}

/*flash-baiyechuang-img*/
.flash-baiyechuang-img{
	width:100%;
	height:350px;	
}
.flash-baiyechuang-img  ul{height:350px;}
.flash-baiyechuang-img li{
	width:48px;
	padding-right:2px;
	height:350px;
	float:left;	
	position:relative;
	overflow:hidden
}
.flash-baiyechuang-img li span{
	display:block;
	height:100%;
	width:14px;
	line-height:18px;
	padding-top:10px;
	padding-left:17px;
	padding-right:17px;
	word-wrap:break-word;
	word-break:nomal;
	font-size:14px;
	font-family:"微软雅黑";
	background:#F37924;
	cursor:pointer;
	color:#ffffff;
	float:left;
}
.flash-baiyechuang-img li .p{ display:none;}
.flash-baiyechuang-img li small{ display:none;}
.flash-baiyechuang-img li.hover{
	width:648px;
}
.flash-baiyechuang-img li.hover span{
	background:#00A1E9;
	
}
.flash-baiyechuang-img li.hover .p{
	display:block;
	padding-left:2px;
	width:598px;
	height:350px;
	float:left
}
.flash-baiyechuang-img li.hover small{
	display:block;
	position:absolute;
	bottom:20px;
	height:100px;
	left:50px;
	width:598px;
	background:url(../images/btm.png) right
}
.flash-baiyechuang-img li.hover small a{
	display:block;
	height:50px;
	line-height:50px;
	text-align:center;
	color:#ffffff;
	font-size:28px;
	overflow:hidden;
	font-family:"微软雅黑";
}
.flash-baiyechuang-img li.hover small p{
	color:#ffffff;
	padding-left:20px;
	padding-right:20px;
	line-height:25px;
	height:50px;
	font-family:"微软雅黑";
	overflow:hidden
}
.flash-baiyechuang-img li.hover .p img{ width:100%;height:100%;}

/*new-newschannel*/
.new-newschannel{
	height:300px;
	overflow:hidden;
	background:#ededed;
	
}
.new-newschannel .tab{
	width:70px;
	overflow:hidden;
}
.new-newschannel .tab a{
	display:block;
	height:25px;
	margin:15px 10px 10px 10px;
	width:50px;
	text-indent:10px;
	border-bottom:1px #dbdbdb solid;
	color:#333333
}
.new-newschannel .tab a.hover{
	color:#ffffff;
	background:#ff0000;
	border-bottom:1px #ff0000 solid;
}
.new-newschannel .list{
	width:290px;
	padding-right:10px;
	overflow:hidden;
}
.new-newschannel .list ul{
	padding-left:5px;
	padding-top:10px;
	display:none;
}
.new-newschannel .list li{
	height:24px;
	line-height:24px;
	padding-top:5px;
	overflow:hidden;
	background:url(../images/ico-7.png) 0 8px no-repeat;
	padding-left:10px;
}
.new-newschannel .list li .pic{
	width:95px;
	height:120px;
	overflow:hidden;
	float:left;
	display:none;
}
.new-newschannel .list li .txt{		
	overflow:hidden;
	
}
.new-newschannel .list li .txt .title{
	line-height:24px;	
	font-style:normal;
	font-weight:300;
}
.new-newschannel .list li .txt .title a{ color:#333333}
.new-newschannel .list li .txt p{
	color:#888888;
	display:none;
}
.new-newschannel .list li.hover{
	height:120px;
	line-height:24px;
	padding-left:0;
	background:none;
}
.new-newschannel .list li.hover .pic{
	display:block
}
.new-newschannel .list li.hover .txt{	
	width:175px;
	height:120px;	
	float:right;
}
.new-newschannel .list li.hover .txt .title{ 
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:bold
}

.new-newschannel .list li.hover .txt p{ 
	display:block
}
/*rf-students*/
.rf-students li{
	width:160px;
	float:left;
	padding-left:4px;
	overflow:hidden
}
.rf-students li .p{
	display:block;
	width:150px;
	height:180px;
	overflow:hidden;
	padding:5px;
	/*border:1px #d8d8d8 solid;*/
}
.rf-students li  span{
	display:block;
	height:22px;
	overflow:hidden;
	padding-left:5px;
	padding-right:5px;
	color:#BCBCBC;
	font-family: 微软雅黑;
}

/*feedback*/
.feedback_comment{
	overflow:hidden
}
.feedback_comment dt{
	height:30px;
	line-height:30px;
}
.feedback_comment dt strong{
	display:block;
	float:left;
	width:200px;
	font-family: 微软雅黑;
	font-size: 18px;
	font-weight: normal;
	color: #333333;
}
.feedback_comment dt .more{
	display:block;	
	padding-top:10px;
	text-align:right;
	font-size: 13px;
	color: #333333;
}
.feedback_comment dd{
	padding-top:10px;
	
}
.feedback_comment .dcmp-content{
	width:99%;	
	border:1px  #CC66FF solid
}
.feedback_comment .dcmp-content textarea{
	width:100%;
	height:120px;
	border:none;
	border-bottom:1px #d8d8d8 solid
}
.feedback_comment .dcmp-post{
	height:35px;
	line-height:20px;
	padding-top:10px;
	overflow:hidden;
}
.feedback_comment .dcmp-validate{
	width:200px;
	overflow:hidden;
}
.feedback_comment .dcmp-validate *{float:left; margin-left:10px;}
.feedback_comment .dcmp-validate input{ height:20px; line-height:20px;}
.feedback_comment .dcmp-submit{

	float:right;
	overflow:hidden;
	padding-right:20px;
	text-align:right;
	line-height:28px;
}
.feedback_comment .dcmp-submit span{ padding-right:10px;}
.feedback_comment .dcmp-submit .b{
	display:block;
	background:url(../images/ico-44.png) 0 0 no-repeat;
	width:67px;
	height:28px;
	line-height:28px;
	text-align:center;
	color:#ffffff;
	border:none;
	float:right;
	cursor:pointer
}
.feedback_comment .feedback-quotebox{
	padding:5px;
}
/*无限引用*/
.feedback-msg-quote{
	padding:5px;
	background:#FFFFEE;
	font-weight:300;
	color:#333333;
	font-size:12px;
	line-height:21px;
	border:1px #d8d8d8 solid
}
.feedback-msg-quote b{
	color:#1E50A2;
	font-weight:300;
	padding-bottom:10px;
	display:block;
}
.feedback-msg-quote2{
	padding:5px;
	background:#FFFFEE;
	border:1px #d8d8d8 solid
}
/*feedback_list*/
.feedback_list dt {
	height:30px;
	line-height:30px;
	overflow:hidden;
	border-bottom:1px #d8d8d8 dotted
}
.feedback_list dt strong{
	display:block;
	float:left;
	width:200px;
	font-family: 微软雅黑;
	font-size: 18px;
	font-weight: normal;
	color: #333333;
}
.feedback_list dt h2{
	display:block;
	float:left;
	width:570px;
	font-family: 微软雅黑;
	font-size: 18px;
	font-weight: normal;
	color: #1f3a87;
}
.feedback_list dt h2 a{color: #1f3a87;}
.feedback_list dt .more{
	display:block;
	float:right;
	width:100px;
	text-align:right;
	font-size: 13px;
	color: #333333;
}
.feedback_list dd{ overflow:hidden}
.feedback_list li{
	overflow:hidden;	
	float:left;
	width:100%;
	padding-top:15px;
	border-bottom:1px #d8d8d8 dotted
}
.feedback_list li .pic{
	width:50px;
	height:100%;
	float:left
}
.feedback_list li .pic a{
	border:1px #d8d8d8 solid;
	background:#f5f5f5;
	padding:2px;
	display:block;
	width:40px;
	height:40px;
}
.feedback_list li .text{
	padding-left:10px;
	overflow:hidden;
	height:100%;	
}
.feedback_list li .text .title{
	height:24px;
	line-height:20px;	
	overflow:hidden;
}
.feedback_list li .text .title .fl{
	display:block;
	width:300px;
	color: #666;
	float:left;
}
.feedback_list li .text .title .fl a{color:#1e50a2; padding-right:20px;}
.feedback_list li .text .title .fr{
	display:block;
	width:100px;
	float:right;
	text-align:right
}
.feedback_list li .box{
	padding-top:10px;
}
.feedback_list li .box_msg{
	overflow:hidden;
}
.feedback_list li .box_act{
	overflow:hidden;
	padding-top:10px;
	height:30px;
}
.feedback_list li .box_act a{
	display:block;
	height:24px;
	line-height:24px;
	padding-left:15px;
	padding-right:15px;
	color:#BBBBBB;
	float:left

}
.feedback_list li .box_act a.goodfb{
	background:URL(../images/ico-45.png) 0 center no-repeat;	
}
.feedback_list li .box_act a.badfb{
	background:URL(../images/ico-45-1.png) 0 center no-repeat;	
}
.feedback_list li .box_act a.quote{
	background:URL(../images/ico-46.png) 0 center no-repeat;	
}
/*feedback-page*/
.feedback-page{
	height:30px;
	background:#f5f5f5;
	text-align:center;
	cursor:pointer;
	line-height:30px;
}
/*feedback-rightbox*/
.feedback-rightbox  .title{
	font-size:16px;
	color:#333333;
	height:30px;
	line-height:30px;
	border-bottom:1px #d8d8d8 dotted
}
.feedback-rightbox .pic{
	padding-top:10px;
}
.feedback-rightbox .pic img{
    display:block;
	max-width:100%;
	_width:100%;
	margin: 0 auto;
}
.feedback-rightbox h3{
	font-family:"宋体";
	font-size:16px;
	line-height:16px;
	padding-top:10px;
	color:#333333;
}
.feedback-rightbox p{
	padding-top:10px;
}
/*site-map-table*/
.site-map-table td{ vertical-align:top;border-bottom:none;}
#stopdiv{width:300px; overflow:hidden; clear:both;}